set ylabel "$\\tilde\\eta$" norotate
set xlabel "$\\rho$"

set xtics 1e-6, 100, 1
set xtics add ("$10^{-6}$" 0.000001, "$10^{-4}$" 0.0001, "$10^{-2}$" 0.01, "$1$" 1.0)
unset mxtics

set xrange [:sqrt(2)]

#set ytics 1e-6, 10, 1
#set ytics add ("$10^{-6}$" 0.000001, "$10^{-5}$" 1e-5, "$10^{-4}$" 0.0001, "$10^{-3}$" 1e-3, "$10^{-2}$" 0.01, "$10^{-1}$" 1e-1, "$1$" 1.0)
#unset mytics
set yrange [0:1]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key top left box linetype rgbcolor"#999999" width 0.3 height 0.3 spacing 1.3


# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 2 dashtype "."
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2 dashtype "-"
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2
set style line 6 linetype rgbcolor "#999999" linewidth 2

set pointsize 1

set logscale x

plot \
 "simpleq-condensate.dat" using 1:($3<1e-2 ? $2 : 1/0) ls 6 title "simple hc",\
 "simpleq_soft-condensate.dat" using 1:($3<1e-2 ? $2 : 1/0) with lines ls 1 title "simple" ,\
 "mueq_soft-condensate.dat" using 1:($3<1e-2 ? $2 : 1/0) with lines ls 3 title "med",\
 "bigeq_soft-condensate.dat" using 1:($3<1e-2 ? $2 : 1/0) with lines ls 5 title "big",\
 "GBC99-condensate.dat" using 1:(1-$2) ls 2 title "QMC [15]"

